dataSource:"db:/ferrari/k8_dummy",
items:[
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"barLabelSize",
horizontalAlignment:0,
location:"130,320",
name:"barLabelSize",
onDataChangeMethodID:"A9164A4C-5D9F-4330-8501-8D7302F8A4C9",
size:"30,20",
text:"Barlabelsize",
typeid:4,
uuid:"04EBCCD4-47FD-4F66-9F8C-8ABE6B145980"
},
{
anchors:13,
borderType:"TitledBorder,Opzioni,4,0,DialogInput.plain,1,12,#333333",
formIndex:-1,
location:"10,110",
name:"optionPanel",
shapeType:1,
size:"220,340",
transparent:true,
typeid:21,
uuid:"08001134-178A-4E8F-A9A2-152D72C269D2"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentTipoAnomalia",
displayType:2,
editable:false,
location:"10,80",
name:"vc2_currentTipoAnomalia",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"230,20",
text:"Vc2 Currenttipoanomalia",
typeid:4,
uuid:"22A8881E-04C0-4CC9-8D2B-FAB67D1B3A72",
valuelistID:"75733E85-07F2-402A-AFC4-763C4B8E8626"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"titolo",
horizontalAlignment:4,
location:"100,200",
name:"titolo",
onDataChangeMethodID:"5D050208-F190-4660-9FE0-BB228B79983A",
size:"120,20",
text:"Titolo",
typeid:4,
uuid:"280EFE66-103B-487D-A4D1-E4859E6849D6"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"valueLabelStyle",
displayType:2,
editable:false,
location:"160,380",
name:"valueLabelStyle",
onDataChangeMethodID:"C2A20DA1-D44C-4DC7-903D-979548969BA5",
size:"60,20",
text:"Valuelabelstyle",
typeid:4,
uuid:"2AB9A261-8BDA-44F2-A894-0C6DE4B074F5",
valuelistID:"DE9E8198-0CCD-46EE-836B-9E3E82474483"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"bgColorDown",
displayType:2,
editable:false,
location:"100,170",
name:"bgColorDown",
onDataChangeMethodID:"25136CCA-FC48-489F-8ACB-9DC3668638AF",
size:"120,20",
text:"Bgcolordown",
typeid:4,
uuid:"2E3A6DE0-24A1-4102-B179-73284107DAD4",
valuelistID:"4D85936C-004A-4DE4-A88F-7AA6B4871957"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"bgColorUp",
displayType:2,
editable:false,
location:"100,140",
name:"bgColorUp",
onDataChangeMethodID:"29FCB00A-5DD9-44E9-B99A-33E76BF4E775",
size:"120,20",
text:"Bgcolorup",
typeid:4,
uuid:"32A03F92-F10B-4820-9922-BADF4022F1DF",
valuelistID:"4D85936C-004A-4DE4-A88F-7AA6B4871957"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"titoloFont",
displayType:2,
editable:false,
location:"20,230",
name:"titoloFont",
onDataChangeMethodID:"5D050208-F190-4660-9FE0-BB228B79983A",
size:"110,20",
text:"Titolofont",
typeid:4,
uuid:"369A1B07-AD17-42E5-AD7B-6DA693EFE8BA",
valuelistID:"2DBFC4FB-8830-4E01-847A-5B1003167233"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentTipoScheda",
displayType:2,
editable:false,
location:"10,30",
name:"vc2_currentTipoScheda",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"130,20",
text:"Vc2 Currenttiposcheda",
typeid:4,
uuid:"36D59243-CFE2-4756-AF30-82675C22DDFB",
valuelistID:"AA9DA486-6DB0-4D8F-A392-BCA4021ED8DF"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"valueLabelSize",
horizontalAlignment:0,
location:"130,380",
name:"valueLabelSize",
onDataChangeMethodID:"C2A20DA1-D44C-4DC7-903D-979548969BA5",
size:"30,20",
text:"Valuelabelsize",
typeid:4,
uuid:"4164782C-74AE-4585-A330-42BA816967D9"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"titoloSize",
horizontalAlignment:0,
location:"130,230",
name:"titoloSize",
onDataChangeMethodID:"5D050208-F190-4660-9FE0-BB228B79983A",
size:"30,20",
text:"Titolosize",
typeid:4,
uuid:"419E04BD-0319-4738-B29E-7B2E3BC4A383"
},
{
anchors:15,
beanClassName:"com.objectplanet.chart.BarChart",
beanXML:"<?xml version=\"1.0\" encoding=\"UTF-8\"?> \
<java version=\"1.6.0_18\" class=\"java.beans.XMLDecoder\"> \
 <object class=\"com.objectplanet.chart.BarChart\"> \
  <void property=\"background\"> \
   <object class=\"java.awt.Color\"> \
    <int>250<\/int> \
    <int>250<\/int> \
    <int>250<\/int> \
    <int>255<\/int> \
   <\/object> \
  <\/void> \
  <void property=\"size\"> \
   <object class=\"java.awt.Dimension\"> \
    <int>540<\/int> \
    <int>340<\/int> \
   <\/object> \
  <\/void> \
  <void property=\"chartData\"> \
   <void id=\"StringArray0\" property=\"seriesLabels\"/> \
   <void property=\"seriesLabels\"> \
    <object idref=\"StringArray0\"/> \
   <\/void> \
  <\/void> \
  <void property=\"name\"> \
   <string>chart<\/string> \
  <\/void> \
  <void id=\"StringArray1\" property=\"seriesLabels\"/> \
  <void property=\"seriesLabels\"> \
   <object idref=\"StringArray1\"/> \
  <\/void> \
 <\/object> \
<\/java> \
",
location:"240,110",
name:"chart",
size:"380,340",
typeid:12,
uuid:"4955FB00-B539-4F48-998D-E832AD15EB12"
},
{
location:"20,290",
mediaOptions:14,
size:"200,20",
styleClass:"form",
tabSeq:-1,
text:"Carattere \"Bar Labels\"",
transparent:true,
typeid:7,
uuid:"5648A034-3A6E-4128-9D5A-5F4BF51D7973"
},
{
location:"20,350",
mediaOptions:14,
size:"200,20",
styleClass:"form",
tabSeq:-1,
text:"Carattere \"Value Labels\"",
transparent:true,
typeid:7,
uuid:"6CDD1F39-5F21-4C8A-847C-3E9FE9840CDD"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentGruppoFunzionale",
displayType:2,
editable:false,
location:"250,80",
name:"vc2_currentGruppoFunzionale",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"180,20",
text:"Vc2 Currentgruppofunzionale",
typeid:4,
uuid:"6D96DD96-BACB-4A1D-B6F0-6CA0250C1F5A",
valuelistID:"50DC6D6A-1FD6-4A3B-8DC0-D12CE8C7CF99"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentProgetto",
displayType:2,
editable:false,
location:"150,30",
name:"vc2_currentProgetto",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"90,20",
text:"Vc2 Currentprogetto",
typeid:4,
uuid:"7114E9EF-F5D0-4123-8752-FF91D49C7E5F",
valuelistID:"8DBD3071-35BE-4D55-B40F-F9B6FB9F8DD6"
},
{
height:460,
partType:5,
typeid:19,
uuid:"72DB770F-C175-4DCD-B4CD-353BDB8D6805"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentVettura",
displayType:2,
editable:false,
location:"250,30",
name:"vc2_currentVettura",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"120,20",
text:"Vc2 Currentvettura",
typeid:4,
uuid:"791CB2C4-6C55-45DC-B382-DDF1EDD64696",
valuelistID:"58E1E985-3977-4583-8CC1-E63AFDEDF7FA"
},
{
anchors:12,
location:"140,420",
mediaOptions:14,
onActionMethodID:"357DCF87-D4D0-4ADE-9382-E360FA29B114",
onDoubleClickMethodID:"-1",
onRightClickMethodID:"-1",
size:"80,20",
text:"Salva",
typeid:7,
uuid:"8B51456C-9895-4E3D-A016-25E2E3F22E22"
},
{
labelFor:"vc2_currentGruppoFunzionale",
location:"250,60",
mediaOptions:14,
size:"250,20",
styleClass:"form",
tabSeq:-1,
text:"Gruppo funzionale",
transparent:true,
typeid:7,
uuid:"90E205B4-9FC3-42D7-8368-D74148D86DC5"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"maxValue",
horizontalAlignment:4,
location:"100,260",
name:"maxValue",
onDataChangeMethodID:"ED0B8F89-FF81-49B5-8ECF-A532D6E616F3",
size:"120,20",
text:"Maxvalue",
typeid:4,
uuid:"94662786-F613-4306-948C-7A518CF4D853"
},
{
labelFor:"titolo",
location:"20,200",
mediaOptions:14,
size:"80,20",
styleClass:"form",
tabSeq:-1,
text:"Titolo:",
transparent:true,
typeid:7,
uuid:"95F6B291-3884-406E-9F8B-4AE52D0D82AA"
},
{
background:"#ffffff",
borderType:"EtchedBorder,0,null,null",
dataProviderID:"vetturaManual",
location:"380,30",
name:"vetturaManual1",
onActionMethodID:"-1",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"120,20",
text:"Vetturamanual",
typeid:4,
uuid:"9604A65E-4642-4366-B858-46854304497C"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"titoloStyle",
displayType:2,
editable:false,
location:"160,230",
name:"titoloStyle",
onDataChangeMethodID:"5D050208-F190-4660-9FE0-BB228B79983A",
size:"60,20",
text:"Titolostyle",
typeid:4,
uuid:"978FB2F1-C7D5-478A-BA8B-C62238672FAD",
valuelistID:"DE9E8198-0CCD-46EE-836B-9E3E82474483"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"valueLabelFont",
displayType:2,
editable:false,
location:"20,380",
name:"valueLabelFont",
onDataChangeMethodID:"C2A20DA1-D44C-4DC7-903D-979548969BA5",
size:"110,20",
text:"Valuelabelfont",
typeid:4,
uuid:"9AA45740-DCF6-4C6B-9433-BB0F947A60E6",
valuelistID:"2DBFC4FB-8830-4E01-847A-5B1003167233"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentSottogruppoFunzionale",
displayType:2,
editable:false,
location:"430,80",
name:"vc2_currentSottogruppoFunzionale",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"70,20",
text:"Vc2 Currentsottogruppofunzionale",
typeid:4,
uuid:"A0E3ACE0-4031-4323-A56B-624A8A9ED9A3",
valuelistID:"965A4459-D04A-443E-9252-ECDBA60BD090"
},
{
labelFor:"vc2_currentLeader",
location:"510,10",
mediaOptions:14,
size:"110,20",
styleClass:"form",
tabSeq:-1,
text:"Leader",
transparent:true,
typeid:7,
uuid:"B2F18CAB-C513-433B-AB38-A0195EFF4C40"
},
{
labelFor:"maxValue",
location:"20,260",
mediaOptions:14,
size:"80,20",
styleClass:"form",
tabSeq:-1,
text:"Scala:",
transparent:true,
typeid:7,
uuid:"C6A0FE49-FDD2-4CB9-97FC-2CBB8AC0BEE1"
},
{
labelFor:"vc2_currentProgetto",
location:"150,10",
mediaOptions:14,
size:"90,20",
styleClass:"form",
tabSeq:-1,
text:"Progetto",
transparent:true,
typeid:7,
uuid:"C86F1DFC-9219-4241-9175-40924404D704"
},
{
labelFor:"bgColorUp",
location:"20,140",
mediaOptions:14,
size:"80,20",
styleClass:"form",
tabSeq:-1,
text:"Colore 1:",
transparent:true,
typeid:7,
uuid:"CA1A9086-EF4B-4A8A-8E4D-F541F772736E"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"globals.vc2_currentLeader",
displayType:2,
editable:false,
location:"510,30",
name:"vc2_currentLeader",
onDataChangeMethodID:"39769815-4DBE-45C6-9127-4C4CD16FA774",
size:"110,20",
text:"Vc2 Currentleader",
typeid:4,
uuid:"CE42FECF-81BB-4BA7-8E5E-C8724A59552B",
valuelistID:"CA4590AC-D3E1-4594-9B2A-CBE5B21B1071"
},
{
labelFor:"bgColorDown",
location:"20,170",
mediaOptions:14,
size:"80,20",
styleClass:"form",
tabSeq:-1,
text:"Colore 2:",
transparent:true,
typeid:7,
uuid:"CEB62ABE-815D-4226-89B9-307C15C11458"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"barLabelFont",
displayType:2,
editable:false,
location:"20,320",
name:"barLabelFont",
onDataChangeMethodID:"A9164A4C-5D9F-4330-8501-8D7302F8A4C9",
size:"110,20",
text:"Barlabelfont",
typeid:4,
uuid:"CFBAC1AC-BD58-4A1D-8A35-068963E54ED8",
valuelistID:"2DBFC4FB-8830-4E01-847A-5B1003167233"
},
{
labelFor:"vc2_currentVettura",
location:"250,10",
mediaOptions:14,
size:"120,20",
styleClass:"form",
tabSeq:-1,
text:"Vettura",
transparent:true,
typeid:7,
uuid:"D1FE6707-2827-4B7A-BE35-AFBBF23EBFE5"
},
{
labelFor:"vc2_currentTipoScheda",
location:"10,10",
mediaOptions:14,
size:"130,20",
styleClass:"form",
tabSeq:-1,
text:"Tipo",
transparent:true,
typeid:7,
uuid:"E06E7BFB-C9D3-4EC6-82E4-07BF4F32DF8A"
},
{
labelFor:"vc2_currentTipoAnomalia",
location:"10,60",
mediaOptions:14,
size:"80,20",
styleClass:"form",
tabSeq:-1,
text:"Tipo nomalia",
transparent:true,
typeid:7,
uuid:"E1977F0E-5F56-41D0-85B1-856A16C6CEE8"
},
{
borderType:"EtchedBorder,0,null,null",
dataProviderID:"barLabelStyle",
displayType:2,
editable:false,
location:"160,320",
name:"barLabelStyle",
onDataChangeMethodID:"A9164A4C-5D9F-4330-8501-8D7302F8A4C9",
size:"60,20",
text:"Barlabelstyle",
typeid:4,
uuid:"EC765718-D937-464A-98BF-7F7C464A2F8F",
valuelistID:"DE9E8198-0CCD-46EE-836B-9E3E82474483"
},
{
labelFor:"vetturaManual1",
location:"380,10",
mediaOptions:14,
size:"120,20",
styleClass:"form",
tabSeq:-1,
text:"Vettura (manuale)",
transparent:true,
typeid:7,
uuid:"FCD22B10-DF08-4FAA-A79F-03210BD4B7A0"
}
],
name:"gestione_anomalie_istogramma",
navigatorID:"-1",
onHideMethodID:"7621013B-45FC-454C-88BE-EF2DC5A5C0E0",
onLoadMethodID:"F9AB141B-607D-4AA2-BDD5-303777F30A70",
onShowMethodID:"BCCAF39F-5866-42AB-9E3E-7563D9D8EA46",
paperPrintScale:100,
showInMenu:true,
size:"630,460",
styleName:"keeneight",
typeid:3,
uuid:"773CFF8A-A4AF-4D30-A2C1-E309E37E39F9"